Subject: Return of the MacroModel List

From: "Daniel H. Robertson" <[email-masked]>
Date: Tue, 5 Dec 1995 11:23:12 -0500 (EST)

Announcing the return of the MacroModel list discribed below. Send 
requests for subscribing to [email-masked]

** MacroModel List **
------------------------------------------------------------------------------
  The MacroModel mailing list is an uncensored e-mail exploder 
that allows MacroModel users to communicate with other users of 
MacroModel. This list is maintained by and for MacroModel users and 
is not supported directly by the MacroModel Development Group. 
However, some of the MacroModel developers may be members of the
list and might be listening. 

Examples of subjects and questions appropriate to the list are:
    - advice on using MacroModel for specific-type calculations
    - trading experiences or peculiarities encountered with MacroModel
    - questions about suspected bugs/workarounds
    - discussion of methods employed in MacroModel
    - forum for ideas related to MacroModel calculations
    - comparisons and discussion of MacroModel results with other programs

Send messages for distribution to the list to  [email-masked]
Send requests for subscribing/unsubscribing to [email-masked]
Send problems and errors to [email-masked]
----------------------------------------------------------------------------- 
The administrator of the list to contact in case of problems is: 
	Daniel H. Robertson
	(Assistant Scientist and Manager Facility for Computational 
		Molecular Science Computational)
        Department of Chemistry
        Indiana U. Purdue U Indianapolis
        402 N. Blackford St.
        Indianapolis, IN 46202
        E-Mail: [email-masked]
        VOICE:  (317) 278-2202
        FAX:    (317) 274-4701
-----------------------------------------------------------------------------
Official MacroModel information can be obtained by using any of the 
following methods of contact.

URL: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html

         academic inquires: 		other inquires:
Contact:   Joan Horgan			  Carol Parish
E-Mail:    [email-masked]	  [email-masked]
VOICE:     (212) 854-8665		  (212) 854-5143 or (718) 981-7875
FAX:       (212) 854-5429		  (718) 981-7875

         technical questions:
           The Still Group
E-Mail:    [email-masked]
VOICE:     (212) 854-5143 or 8402
FAX:       (212) 678-9039

-----------------------------------------------------------------------------
 F |         Dan Robertson, Ph.D., Assistant Scientist & Manager         | I
 C |   Facility for Computational Molecular and Biomolecular Science     | U
 M |      Department of Chemistry           http://chem.iupui.edu        | P
 B |        Indiana University - Purdue University Indianapolis          | U
 S |     [email-masked]                  (317) 278-2202        | I